.question-page-content {
  background-color: rgb(243, 250, 252);
  border-color: rgb(174, 174, 174);
  border-width: 1px;
  border-style: dotted;
  border-radius: 5px;

  padding: 10px;
}

.all-comments-section h6 {
  color: black;
}

.question-page .comment-section {
  background-color: rgb(218, 225, 242);
  border-radius: 10px;
  padding: 10px;
}

.question-page .comment-section textarea {
  width: 40vw;
  height: 10vh;
  text-align: start;
}

.comment-date p {
  z-index: 10;
  position: absolute;
  right: 15px;
  top: 10px;

  font-size: 12px;
}

.all-comments-section {
  margin-top: 1vh;
  margin-bottom: 1vh;
}

.all-comments-section img {
  width: 70px;
}

.all-comments-section > div {
  background-color: rgb(232, 232, 232);

  border-style: solid;
  border-color: black;
  border-width: 1px;
  border-radius: 20px;

  padding: 20px;
}

/* .all-comments-section .comment p {

} */

.tag-item {
  background-color: rgb(173, 169, 169);
  border-radius: 40px;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  margin: 5px;
  color: white;
}

.comment-rate {
  position: absolute;

  right: 15px;
  bottom: 0px;
}

.comment-rate p {
  margin-left: 10px;
}

.comment-rate .d-inline-block {
  margin-left: 20px;
}

.likeCommentIcon img {
  -webkit-transform: scaleY(-1);
  transform: scaleY(-1);
  width: 25px;
}

.likeCommentIcon img {
  cursor: pointer;
  width: 25px;
}

.dislikeCommentIcon img {
  width: 25px;
}
